---
approval_policy: []
pipeline_execution_policy:
- name: advanced-saas
  description: ''
  enabled: false
  pipeline_config_strategy: inject_ci
  content:
    include:
    - project: adess-demos/demo/app-team/advanced-saas-ci
      file: ".gitlab-ci.yml"
scan_execution_policy:
- name: secret-detection
  description: ''
  enabled: true
  policy_scope:
    projects:
      excluding: []
  rules:
  - type: pipeline
    branches:
    - "*"
  actions:
  - scan: secret_detection
